/*--- COLORS  

Logo Blue           #53b7e8
Logo Gray           #bcbdc0
Home Orange         #F37032
Solutions Purple    #A5228E
Industry Blue       #10357F
Products Green      #00A779
Research Red        #D2232A
Consulting Orange   #F37032
Company Blue        #0054A6

Text Gray           #444444
Nav Gray            #BBBBBB
Link Blue           #0054a6

Solar Pred Red      #d2232a
Econ Value Green    #00a779
Prog Opt Blue       #0054a6
Contact Gold        #fcaf17

gray1               #6d6e71
gray2               #939598
gray3               #bcbec0
gray4               #e6e7e8

lock icon by Webdesigner Depot http://www.webdesignerdepot.com/
---*/
/* A quick and handy font-sizing guide...     
	.8em = 10px
	.9em = 11px
	1.0em = 12px
	1.2em = 14px
	1.3em = 16px
	1.5em = 18px
	1.7em = 20px
	2em = 24px
	2.5em = 30px
	3em = 36px */

/* GENERAL
--------------------------------------------------------------------------------------------------------------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,400italic,600italic);

html,body{
	height:100%;
	/* background: #939598;
	background: #bcbec0;*/
	background: #efefef;
	font-family:'Source Sans Pro', "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px; /* Default browser font-size is 16px. 75% of 16px = 12px. All fonts within the body will start out at 12px. What we're also setting here is the body default for em: 1em = 75% of 16px = 12px */
	line-height:1.5;
	color:#444444;
	padding:0;
	margin:0;
	-webkit-text-size-adjust:none;
}
#container{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	background:#fff;
	position:relative;
	box-shadow: 0 2px 5px;
	min-height:100%;
}
a{
	color:#0054a6;
	text-decoration:none;
}
a:hover{
	color:#53b7e8;
	text-decoration:underline;
}
a:focus{
	outline:none;
	border:none;
}
nav ul, nav ol, ul {
	list-style: none;
}
ul, li{
	margin-left:0;
}
ol.letter{
	list-style-type: lower-alpha;
	margin-left: 30px;
}
ul.bullet{
	list-style-type: disc;
	margin-left: 15px;
}
ul.indent{
	padding-left: 20px;
}
ul.bullet li{
	margin-bottom: 7px;
}
ul ul.bullet, ol ul.bullet{
	margin-left: 16px;
}
ol{
   list-style-position: outside;
   margin-left: 20px;
}
ol.indent{
	padding-left: 20px;
}
ol>li{
	margin-bottom: 20px;
	
}
.inline-image {
     margin-top: 10px;
     margin-bottom: 10px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
sub, sup {
     font-size: .75em;
     line-height: 0.5em;
     vertical-align: baseline;
     position: relative;
}
sub { bottom: -0.4em; }
sup { top: -0.4em; }


.hidden {
	display: none;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}

::-moz-selection {
	text-shadow: none;
	background: #3399ff;
	color: #fff;
}
::selection {
	text-shadow: none;
	background: #3399ff;
	color: #fff;
}
a:link {
	-webkit-tap-highlight-color: #3399ff;
}

.button,
#post-nav a,
#comments-nav a {
	display: inline-block;
	background: #06c;
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));
	background-image: linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.1));		
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #fff;
	border: none;
	padding: 8px 14px;
	cursor: pointer;
	text-decoration: none;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.15);
	width: auto;
	overflow: visible;
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
	-webkit-appearance: none;
}
.button:hover,
#post-nav a:hover,
#comments-nav a:hover { 
	background: #09f; 
	color: #fff; 
}


/* Typography */


h2{
	color:#ffffff;
	font:bold 16px/22px 'Source Sans Pro', "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#main h1, h3{
	color:#6d6e71;
	font:bold 22px/26px 'Source Sans Pro', "Trebuchet MS", Arial, Helvetica, sans-serif;
}
p, li, dd{
	font-size:15px;
	line-height:1.4
}
.ir {
	background-color: transparent;
	background-repeat: no-repeat;
	border: 0 none;
	direction: ltr;
	display: block;
	overflow: hidden;
	text-align: left;
	text-indent: -999em;
}
td.cellheader {
	padding: 0px 3px 0px 5px;
	font-weight: bold;
}
td.center {
	text-align: center;
}
th.center {
	text-align: center;
}

/* Forms */
button, input, select, textarea {
	width: auto;
	overflow: visible;
	margin: 0;
	font:bold 12px 'Source Sans Pro',  "Trebuchet MS";
	text-transform:uppercase;
	letter-spacing:2px;
	vertical-align:middle;
	color:#bbbbbb;
	border:none;
	outline:none;
	border:0;
}
label, input[type=button],
input[type=submit],
input[type=image],
button { cursor: pointer; }
textarea { overflow: auto; }
input::-moz-focus-inner,
button::-moz-focus-inner {
	border: 0;
	padding: 0;
}
input,
label,
textarea,
select,
button{
	font:bold 12px 'Source Sans Pro',  "Trebuchet MS";
	text-transform:uppercase;
	letter-spacing:2px;
	vertical-align:middle;
	color:#bbbbbb;
	border:none;
	outline:none;
	border:0;
}
input[type="submit"],
input[type="submit"]:focus{
	border:none;
	outline:none;
}
input,
textarea{ -webkit-appearance:none; }

.gform_body .hidden-h {
	display: none;
}

/* Grid */
#wrap { }


/* HEADER
--------------------------------------------------------------------------------------------------------------------------------------------------- */
#header{
	width:960px;
	float:left;
	padding-top:9px;
	height:70px
}
#banner .container {
	padding: 0;
}
#banner, #no-banner{
	width:960px;
	height:180px;
	float:left;
}
#no-banner{
	height:75px;
}
.home #banner,
.energy-valuation #banner,
.solar-prediction #banner,
.program-optimization #banner{
	height:310px;
}
.blog #banner,
.category #banner,
.tag #banner{
	background:url(../../../uploads/BI-8_small_Consulting.jpg) no-repeat;
}
#logo {
	float: left;
	width: 260px;
	height: 41px;
	margin: 26px 0 16px 24px;
	padding: 0;
}
h2#bannerTitle {
	clear: both;
	color:#ffffff;
	float: left;
	font-size:18px;
	padding: 64px 0 0 70px;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.75);
	-moz-text-shadow:2px 2px 5px rgba(0, 0, 0, 0.75);
	-webkit-text-shadow:2px 2px 5px #64645c;
	-o-text-shadow:2px 2px 5px 5px rgba(0, 0, 0, 0.75);
	-ms-text-shadow:2px 2px 5px 5px rgba(0, 0, 0, 0.75);
	-khtml-text-shadow:2px 2px 5px rgba(0, 0, 0, 0.75);
	width: 550px;
	vertical-align:baseline;
	font:20px 'Source Sans Pro', "Trebuchet MS";
}
h2#bannerTitle a {
	color: #FFFFFF;
	font-size: 16px;
	text-transform:uppercase;
}
h2#bannerTitle blockquote {
	line-height: 20px;
}
#bannerTitle cite{
	font-size: 16px;
	font-style: normal;
}

/* Main Nav  */

.ie9 #menu-primary-navigation li{
	font-size:14px;
	padding-top:4px;
}
.ie6  #menu-primary-navigation li,
.ie7  #menu-primary-navigation li,
.ie8  #menu-primary-navigation li,
.webkit #menu-primary-navigation li,
.opera #menu-primary-navigation li{
	padding-top:2px;
}
#menu-primary-navigation li a{
	float:left;
	color:#bbbbbb;
	text-decoration:none;
}
.current-menu-item a,
#menu-primary-navigation li a:hover{
	display:block;
	color:#bbbbbb;
	text-decoration:none;
	padding-bottom:4px;
}
#menu-primary-navigation li.last{
	padding-right:0;
}
#menu-primary-navigation :hover ul.sub-menu, .menu ul a:hover ul.sub-menu{
	visibility:visible;
} 
.ie6 #menu-primary-navigation ul.sub-menu a,
.ie6 #menu-primary-navigation ul.sub-menu a:hover{
	padding-bottom:0;
}
.ie6 #menu-primary-navigation ul.sub-menu li{
	padding-right:0;
}



/*  Mega Menu */


#menu-primary-navigation{
	display: inline-block;
	position: relative;
	cursor: default;
	z-index: 500;
	padding:2px 0 0 70px;
	margin:0;
}
#menu-primary-navigation>li{
	display: block;
	float: left;
	font:bold 12px 'Source Sans Pro', "Trebuchet MS";
	letter-spacing:2px;
	margin-right:25px;
	text-transform:uppercase;
}
#menu-primary-navigation > li > a{
	position: relative;
	display: block;
	z-index: 510;
	
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
}
#menu-primary-navigation > li > ul.sub-menu{
	position: absolute;
	display: block;
	width: 99%;
	left: 0;
	top:18px;
	
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	
	background: #ffffff;
	border-top:3px solid #a5228e;
	box-shadow:1px 1px 2px 1px #888888;
	-webkit-box-shadow:1px 1px 2px 1px #888888;
	-o-box-shadow:1px 1px 2px 1px #888888;
	-ms-box-shadow:1px 1px 2px 1px #888888;
	-khtml-box-shadow:1px 1px 2px 1px #888888;
	padding:15px 15px 0;
	
	-webkit-transition: all .3s ease .15s;
	-moz-transition: all .3s ease .15s;
	-o-transition: all .3s ease .15s;
	-ms-transition: all .3s ease .15s;
	transition: all .3s ease .15s;
}
#menu-primary-navigation > li:hover > ul.sub-menu{
	opacity: 1;
	visibility: visible;
	overflow: visible;
}
#menu-primary-navigation>li>ul.sub-menu>li{
	width:33.333333%;
	height:auto;
	float:left;
	line-height:22px; color:#999;
	font:14px/17px 'Source Sans Pro', "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	letter-spacing:0;
	margin-bottom: 10px;
}

#menu-primary-navigation > li.customers > ul.sub-menu{
	width: 640px;
}
#menu-primary-navigation>li>ul.sub-menu>li.solar-industry,
#menu-primary-navigation>li>ul.sub-menu>li.govt-agencies,
#menu-primary-navigation>li>ul.sub-menu>li.utilities-isos {
	height: 98px;
}

#menu-primary-navigation > li > ul.sub-menu > li.menu-item > a{
	font-weight: bold;
	letter-spacing: 2px;
	color:#444444;
	text-transform: none;
}
#menu-primary-navigation > li > ul.sub-menu > li.menu-item > a:hover{
	color:#999999;
}
#menu-primary-navigation > li.research,
#menu-primary-navigation > li.consulting,
#menu-primary-navigation > li.company,
#menu-primary-navigation > li{
	position: relative;
}
#menu-primary-navigation > li > ul.sub-menu{
	width: 730px;
}
#menu-primary-navigation > li.products > ul.sub-menu{
	width: 538px;
}
#menu-primary-navigation > li.research > ul.sub-menu{
	width: 270px;
}
#menu-primary-navigation > li.consulting > ul.sub-menu{
	width: 225px;
}
#menu-primary-navigation > li.company > ul.sub-menu{
	width: 200px;	
}
#menu-primary-navigation > li.research > ul.sub-menu li,
#menu-primary-navigation > li.consulting > ul.sub-menu li,
#menu-primary-navigation > li.company > ul.sub-menu li{
	width: 100%;
}
/*#menu-primary-navigation > li.research > ul.sub-menu > li > a{
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0;
}*/
#menu-primary-navigation > li.company > ul.sub-menu > li > a{
	float: none;
	display: block;
}
#menu-primary-navigation > li > ul.sub-menu > li > .sub-menu{
	margin-bottom: 5px;
}
#menu-primary-navigation > li > ul.sub-menu > li > .sub-menu{
	position: relative;
	float: left;
	background: none;
	top: 0;
	border-top:none;
	box-shadow:0 0 0 0 transparent;
	-webkit-box-shadow:0 0 0 0 transparent;
	-o-box-shadow:0 0 0 0 transparent;
	-ms-box-shadow:0 0 0 0 transparent;
	-khtml-box-shadow:0 0 0 0 transparent;
}
#menu-primary-navigation > li > ul.sub-menu > li > .sub-menu > li{
	clear: both;
	margin-left: 10px;
}

.iphone #menu-primary-navigation li ul.sub-menu li,
.android #menu-primary-navigation li ul.sub-menu li,
.blackberry #menu-primary-navigation li ul.sub-menu li{
     font-size:12px;
     }
#menu-primary-navigation li ul.sub-menu li a{
     color:#999;
     border:none;
     padding:0;
     font-size:14px;
     }
#menu-primary-navigation li ul.sub-menu li a:hover{
     color:#444444;
     background:none;
     padding:0;
     border:none;
     }
#menu-primary-navigation li.home a:hover,
#menu-primary-navigation li.home.current_page_item a{
     color:#f37032;
     border-bottom:3px solid #f37032;
     padding-bottom:1px;
     }
#menu-primary-navigation li.solutions a:hover,
#menu-primary-navigation li.solutions.current_page_item a{
     color:#a5228e;
     border-bottom:3px solid #a5228e;
     background:none;
     padding-bottom:1px;
     }
#menu-primary-navigation li.customers ul.sub-menu{
     border-top:3px solid #10357f;
     }
#menu-primary-navigation li.customers a:hover,
#menu-primary-navigation li.customers.current_page_item a{
     color:#10357f;
     border-bottom:3px solid #10357f;
     background:none;
     padding-bottom:1px;
     }
#menu-primary-navigation li.products ul.sub-menu{
     border-top:3px solid #00a779;
     }
#menu-primary-navigation li.products a:hover,
#menu-primary-navigation li.products.current_page_item a{
     color:#00a779;
     border-bottom:3px solid #00a779;
     background:none;
     padding-bottom:1px;
     }
#menu-primary-navigation li.research a:hover,
#menu-primary-navigation li.research.current_page_item a{
     color:#d2232a;
     border-bottom:3px solid #d2232a;
     padding-bottom:1px;
     }
#menu-primary-navigation li.consulting a:hover,
 #menu-primary-navigation li.consulting.current_page_item a{
     color:#f37032;
     border-bottom:3px solid #f37032;
     padding-bottom:1px;
     }
#menu-primary-navigation li.company a:hover,
#menu-primary-navigation li.company.current_page_item a{
     color:#0054a6;
     border-bottom:3px solid #0054a6;
     padding-bottom:1px;
     }
#header #menu-primary-navigation>li>a:hover{
	border-bottom: none;
}
#header #menu-primary-navigation li.home a:hover{
	border-bottom:3px solid #f37032;
}

#menu-primary-navigation li.company ul.sub-menu{
     border-top:3px solid #0054a6;
     }
#menu-primary-navigation li.research ul.sub-menu{
     border-top:3px solid #d2232a;
     }
#menu-primary-navigation li.current_page_item .sub-menu a{
     color:#999999;
     border-bottom:none;
     }
#menu-primary-navigation li.current_page_item .sub-menu a:hover{
     color:#444444;
     }

.ie6 #menu-primary-navigation li,
.ie7 #menu-primary-navigation li,
.ie8 #menu-primary-navigation li{
     letter-spacing:1px;
     }

/* Mega Menu*/

	 
	 
	 
	 
/* Breadcrumbs */
#breadCrumbs{
     width:700px;
     float:left;
     padding:7px 0 8px 60px;
     margin:8px 0 0;
     }
.home #breadCrumbs{
     display:none;
}
#breadCrumbs a, #breadCrumbs strong{
     display:inline;
     float:left;
     padding:0 14px 0 10px;
     letter-spacing:0.5px;
     text-transform:uppercase;
     font:11px 'Source Sans Pro', "Trebuchet MS", Arial, Helvetica, sans-serif;
     background:url(../img/breadcrumb-ar.gif) right center no-repeat;
     } 
#breadCrumbs strong{background:none;color:#454545;}
#breadCrumbs a, #breadCrumbs a:hover{color:#0054a6;}
#breadCrumbs a.active{color:#0054a6;}
     
     

/* CONTENT
--------------------------------------------------------------------------------------------------------------------------------------------------- */
#content{
     width:960px;
     margin:0 auto 30px;
     }
.powerclerk #main h1.ir{
     background: url("../img/pc-logo.png") no-repeat scroll 0 0 transparent;
     height:45px;
     width:234px;
}
.powerclerk-interconnect #main h1.ir{
     background: url("../img/pc-interconnect-logo.png") no-repeat scroll 0 0 transparent;
     height:45px;
     width:433px;
}
.powerclerk-incentives #main h1.ir{
     background: url("../img/pc-incentive-logo.png") no-repeat scroll 0 0 transparent;
     height:45px;
     width:386px;
}
.powerclerk-api #main h1.ir{
     background: url("../img/pc-api-logo.png") no-repeat scroll 0 0 transparent;
     height:45px;
     width:293px;
}
.powerbill #main h1.ir{
     background: url("../img/pb-logo.png") no-repeat scroll 0 0 transparent;
     height:45px;
     width:197px;
}
.wattplan #main h1.ir{
     background: url("../img/wattplan-logo.png") no-repeat scroll 0 0 transparent;
     height:50px;
     width:196px;
}
.clean-power-estimator #main h1.ir{
     background: url("../img/cpe-logo.png") no-repeat scroll 0 0 transparent;
     height:45px;
     width:388px;
}
.powerbill-api #main h1.ir{
     background: url("../img/pb-api-logo.png") no-repeat scroll 0 0 transparent;
     height:45px;
     width:252px;
}
.dgvaluator #main h1.ir{
     background: url("../img/dgvaluator-logo.png") no-repeat scroll 0 0 transparent;
     height:45px;
     width:225px;
}
.solaranywhere #main h1.ir{
     background: url("../img/sa-logo.png") no-repeat scroll 0 0 transparent;
     height:45px;
     width:275px;
}
.sa-data #main h1.ir{
     background: url("../img/sa-data-logo.png") no-repeat scroll 0 0 transparent;
     height:45px;
     width:346px;
}
.fleetview #main h1.ir{
     background: url("../img/sa-fleetview-logo.png") no-repeat scroll 0 0 transparent;
     height:45px;
     width:426px;
}
.systemcheck #main h1.ir{
     background: url("../img/sa-systemcheck-logo.png") no-repeat scroll 0 0 transparent;
     height:45px;
     width:483px;
}
.solaranywhere-api #main h1.ir{
     background: url("../img/sa-api-logo.png") no-repeat scroll 0 0 transparent;
     height:45px;
     width:330px;
}
h2.producttagline {
     padding: 0px 0px 23px 0px;
     font-size: 18px;
     font-weight: bold;
}
#main h2{
     color:#444444;     
     }
#boxContent{
     float: left;
    margin: -76px auto 20px;
    width: 832px;
    padding: 0 64px;
     }
.box{
     width:237px;
     height:104px;
     float:left;
     padding:11px 13px 14px;
     margin-right:20px;
     background: #d2232a;
     border-radius:15px; -moz-border-radius:15px;
     -webkit-border-radius:15px;
     -o-border-radius:15px;
     -ms-border-radius:15px;
     -khtml-border-radius:15px;
     position:relative;
     behavior:url("http://www.cleanpower.com/wp-content/themes/cleanpower/PIE.htc");
     }
.box h1{
     font:bold 14px 'Source Sans Pro', "Trebuchet MS", Arial, Helvetica, sans-serif;
     letter-spacing:1px;
     line-height:14px;
     margin-bottom:3px;
     padding-bottom:10px; color:#fff;
     text-transform:uppercase;
     background:url(../img/title-border.png) left bottom repeat-x;
     }
.box p{
     clear:both;
     margin-bottom:10px;
     padding-top:2px;
     color:#fff;
     font:14px 'Source Sans Pro', "Trebuchet MS", Arial, Helvetica, sans-serif;
     line-height:17px;
     }
     .ie9 .box p, .iphone .box p, .android .box p, .blackberry .box p{font-size:14px;}
.box a{
     color: #FFFFFF;
     display: block;
     font: 12px/1 'Source Sans Pro',"Trebuchet MS",Arial,Helvetica,sans-serif;
     height: 29px;
     left: 0;
     margin-top: 0;
     padding-left: 13px;
     padding-top: 100px;
     position: absolute;
     text-transform: uppercase;
     top: 0;
     width: 263px;
     }
.ie9 .box a{font-size:13px;}
.box a span{font-size:19px;}
.box.last{margin-right:0;}
.box a:hover{color:#fff;}
.box.green{background:#00a779;}
.box.blue{background:#0054a6;}
.page-child .box a {
     display: none;
}
.page-child .box {
     height: 76px;
}
#main{
    float: left;
    margin: 0 0 30px 70px;
    width: 820px;
    padding-bottom: 45px;
     }
#main .entry-content{
     clear:both;
}
#main article{
     width:540px;
     float:left;
     padding-top:5px;
     }
     #main article .highlight{
          color:#009c8f;
          font-weight: bold;
     }
#main article h2{
     color:#444444;
     clear:both;
     margin-bottom: 0;
     }
/*#main article h3{
     clear:both;
     padding-bottom:15px;
     }*/
#main article .dots>li{
     width: 100%;
     float:left;
     color:#444444;
     padding-bottom:15px;
     background:url(../img/content-border.gif) left bottom repeat-x;
     margin-bottom: 10px;
     }
#main article li.last{ background: none;}
#main article li p{margin-bottom: 15px;}
#main article a.link,#main article a.dnld{
     font-size:14px;
     font-weight:bold;
     letter-spacing:1px;
     margin-right: 20px;
     clear: both;
     }
#main article li a.logo{
     float:left;
     display:block;
     width:100%;
     margin-top:4px;
     }
#main article li a.logo-nt{
     float:left;
     display:block;
     }
#main article li a.lm{
     margin-top:20px;
     }
.news{
     background:url(../img/content-border.gif) left top repeat-x;
     margin-top: 45px;
     padding-top: 20px;
}
#main article li a span{
     font-size:17px;
     }
#main article .jobs li{
     display: block;
     clear: both;
     margin-bottom: 5px;
     }
#main article .jobs li a.dnld{
     line-height: 1;
     }
.ie6 #content .article p a,
.ie7 #content .article p a{
     margin-top:-20px;
     }
iframe.widget{
    overflow:hidden;
}
.contactBox{
     float: right;
    margin-top: 10px;
    }
.height343{clear:both; height:343px;}
.content-links p{
     margin-bottom:5px;
}
#main h2.entry-title{
     margin-bottom:0;
     line-height:1
}
#main article time{
     margin-right:10px;
     display:block;
     float: left;
     line-height: 1.3;
     font-size: 14px;
}
p.author{
     margin-bottom: 0;
     line-height: 1.3;
     font-size: 14px;
}
p.wp-caption-text {
     font-size: 14px;
     font-style: italic;
     text-align: center;
}
.blog .widget_recent_entries{
	display: none;
}
.post .attachment-thumbnail,
.blog-excerpt img{
     float: left;
     margin-right: 15px;
}
article.category-blog,
.blog-excerpt{
     margin-bottom: 20px;
}
article.category-blog .entry-content,
.blog-excerpt .entry-content{
     margin-top: 10px;
}
.our-team h2{
     margin-top: 20px;
}
.our-team #main .wp-caption-text{
     margin-bottom: -20px;
}
.our-team #main article .dots > li {
    margin-bottom: 20px;
}
.resources #main article  a.link{
     margin-top: -24px;
}
.resources #main article .dots > li {
    padding-top: 5px;
}
aside .title{
     font-weight: bold;
}
.single-event .event-desc{
     margin-top:20px;
}
.single-event .event-desc li {
     margin-bottom:3px;
}
.single-event #main article h2{
     margin-bottom:20px;
     font-size:16px;
}
.single-event #main article h3{
     margin-bottom:5px;
     font-size:18px;
}
.single-event #main article h4{
     font-size:16px;
     background:url(../img/content-border.gif) left top repeat-x;
     padding-top:20px;
}
/* Posts */
.hentry header { margin-bottom: 1.5em; }
.hentry h1 { line-height: 1.2em; margin-bottom: 0.2em; }
.hentry h2:first-child { line-height: 1.2em; margin-bottom: 0; }
.hentry h2 a { text-decoration: none; }
.hentry time { display: block; line-height: 1.3; font-size: 14px; position: relative; }
.hentry p.byline { }

/* Post, page, comment navigation */
#post-nav { clear: both; }
#post-nav:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; }
#post-nav .post-previous { float: left; width: 50%; }
#post-nav .post-next { float: right; width: 50%; text-align: right; }
#post-nav .post-next a { float: right; }

#comments-nav { clear: both; margin: 0 0 1.5em 0; }
#comments-nav:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; }
#comments-nav .comments-previous { float: left; width: 50%; }
#comments-nav .comments-next { float: right; width: 50%; text-align: right; }
#comments-nav .comments-next a { float: right; }

/* Post comments */
ol.commentlist img.avatar { float: left; margin-right: 10px; }
ol.commentlist time { display: block; font-size: 12px; margin-bottom: 0.5em; position: relative; }
ol.commentlist .comment-reply-link { display: block; margin-bottom: 1.5em; }
#commentform p { margin-bottom: 1em; }
#commentform label { display: block; }
#commentform textarea { display: block; }
#commentform input.button { margin-top: 0.5em; }
#commentform:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; }


/* Primary Sidebar */
#sidebar{
    width: 260px;
    float:left;
    margin-left: 20px;
}
#sidebar article.widget, #sidebar ul.widget, #sidebar div.widget, #sidebar #ivycat-testimonial {
     width:228px;
}
#sidebar .widget {
     border: 2px solid #939598;
     border-radius:15px;
     -moz-border-radius:15px;
     -webkit-border-radius:15px;
     -o-border-radius:15px;
     -ms-border-radius:15px;
     -khtml-border-radius:15px;
     margin-top: 10px;
     padding: 15px;
     margin-bottom:10px;
     float: left;
     clear: both;

}
#sidebar.blankbox .widget, .ie8 #sidebar.blankbox .widget iframe{
     border:none;
}

#sidebar .widget li{
     font-size:13px;
}
#sidebar .widget.widget_recent_entries li{
     margin-bottom:10px;
}

#sidebar .widget li p{
     font-size:13px;
     margin-bottom: 0;
}
#sidebar .widget .menu{
    margin-bottom:0
}
#sidebar .widget .menu li, #sidebar .textwidget li, #sidebar .cat-item{
    line-height: 1.5;
    font-size:13px;
    margin-bottom:3px;
    margin-left: 7px;
}
#sidebar .menu li a, #sidebar .cat-item a{
    font-weight: bold;
}
#sidebar .textwidget a{
    font-size: 13px;
    font-weight: bold;
}
#sidebar .textwidget ul{
    float:left;
    width:100%
}
#sidebar .textwidget p{
    font-size: 13px;
}
#sidebar .textwidget a.link.dnld{
    display:block;
    float: none;
}
#sidebar .textwidget li{
   
    float:left;
    width:100%
}
#sidebar .container ul ul{
     border: none;
     padding: 0;
     border-radius:0;
     -moz-border-radius:0;
     -webkit-border-radius:0;
     -o-border-radius:0;
     -ms-border-radius:0;
     -khtml-border-radius:0;
     margin:0
}
#sidebar .container h3{
   text-transform:uppercase;
   font-size:12px;
   font-weight:normal;
   margin-bottom:10px;
   line-height:1.2;
}
#sidebar .container h4{
   font-size:13px;
   margin-bottom:0;
}
.featured-resource p{
    font-size: 11px;
    line-height: 1;
}

a.link{
    float: right;
    font-size: 11px;
    line-height: 2.3;
    text-transform: uppercase;
}
#sidebar .container .sdbr-resource {margin-bottom:12px;}
.sdbr-resource p{
     text-align:right;
}
.sdbr-resource a.dnld{
     float:none;
}
.widget .event{
     margin-bottom:5px;
}
.login.widget .button{
    float:right;
    background-position: center;
    text-transform:uppercase;
    font-weight:bold;
}
#sidebar .login.widget h3{
   font-size:18px;
    text-transform:none;
}
.testimonial-content{
     text-align: center;
}
.testimonial-content p{
     text-align: center;
     vertical-align: bottom;
     height: 107px;
     margin-bottom: 5px;
}
.testimonial-content cite{
     height: 2.2em;
     text-align: right;
     display: block;
}
/* FOOTER
--------------------------------------------------------------------------------------------------------------------------------------------------- */
#footer{
   position:absolute;
   bottom:0;
   height:25px;
   text-align: center;
     width:830px;
     margin:0 85px;
     padding-bottom:15px;
     }
#footer nav.footerLinks, #footer .menu-utility-navigation-container{
     float:left;
    
     }
#footer .menu-utility-navigation-container{
}
#footer nav.footerLinks ul{
     margin-bottom:0;
     }
#footer nav.footerLinks li{
     display:inline;
     float:left;
     font-size:11px;
     color:#444;
     padding-right:17px;
     line-height:1;
     }
.iphone #footer nav.footerLinks li,
.android #footer nav.footerLinks li,
.blackberry #footer nav.footerLinks li{
     font-size:10px;
     }
#footer nav.footerLinks li a{
     color:#444;
     }
#footer nav.footerLinks li a:hover,
#footer nav.footerLinks li a.active{
     color:#444;
     text-decoration:none;
     border-bottom:1px solid #d0d0d0;
     }
#footer nav.footerLinks p.copyright{
     color: #444444;
    display: inline;
    float: left;
    font-size: 11px;
    line-height: 1;
    margin-bottom: 0;
    padding: 2px 6px;
     }
#footer nav.footerLinks li.last{
     padding-right:0;
     }
#nav-footer{
     padding: 2px 6px;
}
#nav-utility ul {
     list-style: none;
     margin: 0;
     padding: 0;
     float: left;
     width: auto;
     position: relative;
     }
#nav-utility ul li {
     float: left;
     position: relative;
     }
#nav-utility ul li a {
     display: block;
     float: left;
     padding: 2px 6px;
     }

#footer .social{
     padding-top:0;
     margin-top:-4px;
     }
#footer nav.social li{
     float:left;
     margin-right:7px;
     padding-right:0;
     }
#footer .social li a{
     text-indent:-99999px;
     display:block;
     height:22px;
     width:22px;
     }
#footer .social li.linkedin a{
     background:url(../img/social/in.gif) no-repeat 0 0;
     }
#footer .social li.rss a{
     background:url(../img/social/rss.gif) no-repeat 0 0;
     }
#footer .social li.twitter a{
     background:url(../img/social/twitter.gif) no-repeat 0 0;
     }
/* WIDGETS & PLUGINS
--------------------------------------------------------------------------------------------------------------------------------------------------- */
/* Gravity Forms */
.gform_wrapper { margin: 0; max-width: none; }
.gform_wrapper .gform_heading { width: 100%; margin-bottom: 1.5em; }
.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {	font-size: 1.5em; font-weight: 400; }
.gform_wrapper h3.gform_title {
     margin-top: 0;
     font-weight:bold;}
.gform_wrapper .top_label .gfield_label {
     font-weight:normal;
     margin: 6px 0 0 0;
     color:#444444;
     font-size:12px;
     font-family:'Source Sans Pro', "Trebuchet MS", Arial, Helvetica, sans-serif;
     letter-spacing:0;
}
.gform_wrapper .top_label .ginput_container label {
     color: #444444;
     font-family:'Source Sans Pro', "Trebuchet MS", Arial, Helvetica, sans-serif;
    letter-spacing: 0.5px;
    line-height: 1.1;
    margin: 3px 0 0;
    text-transform: none;
    width: 141px;
}
.gform_wrapper .top_label input.medium { padding-right: 0; }
.gform_wrapper .left_label .gfield_label,
.gform_wrapper .right_label .gfield_label { margin: 10px 10px 0 0; }
.gform_wrapper .left_label ul.gfield_checkbox, 
.gform_wrapper .left_label ul.gfield_radio, 
.gform_wrapper .right_label ul.gfield_checkbox, 
.gform_wrapper .right_label ul.gfield_radio {
	margin: 9px 0 0 31%;
}
.gform_wrapper .gform_description{
     font-size:14px;
     line-height:1.1;
}
.gform_wrapper input[type=text],
.gform_wrapper input[type=url],
.gform_wrapper input[type=email],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=file],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password],
.gform_wrapper textarea,
.gform_wrapper select {
	font-size: 12px;
	line-height: 14px;
	padding: 4px;
	margin: 6px 0;
	border: 1px solid #bbb;
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	background-clip: padding-box;
	-moz-box-sizing: border-box;	
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	vertical-align: middle;
     text-transform: none;
     color: #6d6e71;
}
.gform_wrapper input[type=text]:focus,
.gform_wrapper input[type=url]:focus,
.gform_wrapper input[type=email]:focus,
.gform_wrapper input[type=tel]:focus,
.gform_wrapper input[type=number]:focus,
.gform_wrapper input[type=password]:focus,
.gform_wrapper textarea:focus,
.gform_wrapper select:focus {
	border: 1px solid #666;
}

.gform_wrapper select { padding: 3px; }
.gform_wrapper .small, .gform_wrapper .large { font-size: 12px; line-height: 14px; }
.gform_wrapper ul.right_label li, 
.gform_wrapper ul.left_label li, 
.gform_wrapper form ul.right_label li, 
.gform_wrapper form ul.left_label li {
	margin-bottom: 4px;
}
.gform_wrapper .description, 
.gform_wrapper .gfield_description, 
.gform_wrapper .gsection_description, 
.gform_wrapper .instruction {
	font-size:11px;
	font-style: normal;
	padding: 0;
}
.gform_wrapper .right_label .gfield_description, 
.gform_wrapper .right_label .instruction,
.gform_wrapper .left_label .gfield_description, 
.gform_wrapper .left_label .instruction {
	padding: 0;
	margin-left: 31%;
}
.gform_wrapper .ginput_complex label, 
.gform_wrapper .gfield_time_hour label, 
.gform_wrapper .gfield_time_minute label, 
.gform_wrapper .gfield_date_month label, 
.gform_wrapper .gfield_date_day label, 
.gform_wrapper .gfield_date_year label, 
.gform_wrapper .instruction {
	font-size: 11px;
	font-weight: 400;
	letter-spacing: 0;
	margin: 0 0 6px 0;
}
.gform_wrapper .gfield_checkbox li input[type=checkbox], 
.gform_wrapper .gfield_radio li input[type=radio], 
.gform_wrapper .gfield_checkbox li input { float: none; display: inline-block; margin-top: 0; vertical-align: middle; }
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label  { display: inline-block; margin: 0 0 0 8px; vertical-align: middle; }
.gform_wrapper .left_label .ginput_complex .ginput_right label, 
.gform_wrapper .left_label .ginput_complex .ginput_left label, 
.gform_wrapper .right_label .ginput_complex .ginput_right label, 
.gform_wrapper .right_label .ginput_complex .ginput_left label { word-spacing: 0; }
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label { font-weight: 400; }
img.ui-datepicker-trigger { vertical-align: middle; }
.gform_wrapper .gf_progressbar_wrapper { width: 100%; }
.gform_wrapper .gf_page_steps { border-bottom: 1px dashed #ddd; width: 100%; }
.gform_wrapper .gf_step { font-family: sans-serif; }
.gform_wrapper .gf_step span.gf_step_number { font-family: sans-serif; }
.gform_wrapper .gsection  { border-bottom: 1px dashed #ddd; }
.gform_wrapper .gform_page_footer { border-top: 1px dashed #ddd; }
.gform_wrapper .gform_footer { margin: 6px 0 0 0; padding: 0; }
.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label { margin: 6px 0 0 0; padding: 0 0 0 31%; }
.ie7 .gform_footer input.button { padding: 8px 16px; }
.gform_wrapper .gform_edit_link { display: none; }
.gform_wrapper .validation_error { font-size: 12px; font-weight: 400; padding: 0.8em; margin-bottom: 1.5em; background: #fbe3e4; color: #8a1f11; border: 2px solid #fbc2c4; }
.gform_wrapper .validation_message { display: none; }
.gform_wrapper li.gfield.gfield_error {
	background: none;
	margin-bottom: 6px !important;
	padding: 0 !important;
	border: none;
}
.gform_wrapper .top_label .gfield_error .ginput_container { max-width: none; }
.gform_wrapper .top_label .gfield_error { margin-bottom: 0 !important; }
.gform_wrapper .gfield_error .gfield_label { color: #8a1f11; }
.gform_wrapper .gfield_error input, 
.gform_wrapper .gfield_error select, 
.gform_wrapper .gfield_error textarea { background: #FBE3E4; border-color: #FBC2C4; }
.gform_wrapper .top_label .gfield_error input, 
.gform_wrapper .top_label .gfield_error textarea, 
.gform_wrapper .top_label .gfield_error select { border-color: #FBC2C4; }
.gform_wrapper .top_label .gfield_error { width: auto; }

.gform_wrapper .gfield_checkbox li input[type=checkbox]{
     display:none;
     
}
#main .gform_wrapper .gfield_checkbox li{
     float:left;
     padding:10px;
     margin:5px 155px 5px 0;
     cursor:pointer;
     color:#444444;
     position:relative;
     overflow:visible;
     height:20px;
     width:20px;
}
#main .gform_wrapper .contact .gfield_checkbox li{
     margin:5px 56px 5px 0;
}
#main .gform_wrapper .contact .gfield_label,
#main .gform_wrapper .question .gfield_label{
    float:left;
    font-size: 13px;
    margin-right:10px;
    text-transform:none;
}
.gform_wrapper .gfield_checkbox li label{
     position:absolute;
     left:25px;
}
.checked{
     background:url(../img/tick-black16.png) no-repeat 5px 5px;
     border:1px solid green;
}
.gfield_checkbox li.checked{
    background:url(../img/check-black32.png) no-repeat  50% 50% ;
}
.unchecked{
border:1px solid #bbbbbb;
}
.gform_wrapper select{
     text-transform:none;
     color:#444444;
     font-weight: normal;
}
.gform_wrapper ul li.gfield.half-left,
.gform_wrapper ul li.gfield.half-right{
     width:47%;
     float:left;
     clear:none;
}
.gform_wrapper ul li.gfield.half-left{
     margin-right:20px;
}
.gform_wrapper .top_label li.gfield.half-left input.medium,
.gform_wrapper .top_label li.gfield.half-right input.medium{
     width:100%
}

.gfield_radio li{
     display: block;
     float: left;
     margin-right: 10px;
}
.gfield_radio li input{
     margin: 0 3px;
     -webkit-appearance: radio;
}
/* Web to Lead Form */

#web2lead { width: 242px; background-color: white;}
#web2lead #container, #web2lead #content{ width: 292px; margin: 0; }
#web2lead #main {
     width: 242px;
     margin: 30px;
    }
#modal-play{
     padding-top:5px;
     background:#e6e7e8;
     border-radius:12px; -moz-border-radius:12px;
     -webkit-border-radius:12px;
     -o-border-radius:12px;
     -ms-border-radius:12px;
     -khtml-border-radius:12px;
     border:2px solid #939598;
     box-shadow:1px 1px 2px 1px #888888;
     -webkit-box-shadow:1px 1px 2px 1px #888888;
     -o-box-shadow:1px 1px 2px 1px #888888;
     -ms-box-shadow:1px 1px 2px 1px #888888;
     -khtml-box-shadow:1px 1px 2px 1px #888888;
}
#modal-play .modal-close{
     background: url("../img/x-black.png") no-repeat scroll right 2px transparent;
    float: right;
    margin-bottom: 5px;
    margin-right: 5px;
    padding-right: 20px;
}
#web2lead .gform_wrapper .top_label input.medium,
#web2lead .gform_wrapper .top_label select.medium {
    width: 98%;
}
/* Fancybox */
#fancybox-loading { position: fixed; top: 50%; left: 50%; width: 40px; height: 40px; margin-top: -20px; margin-left: -20px; cursor: pointer; overflow: hidden; z-index: 1104; display: none; }
#fancybox-loading div { position: absolute; top: 0; left: 0; width: 40px; height: 480px; background-image: url(../img/fancybox/fancybox.png); }
#fancybox-overlay { position: absolute; top: 0; left: 0; width: 100%; z-index: 1100; display: none; }
#fancybox-tmp { padding: 0; margin: 0; border: 0; overflow: auto; display: none; }
#fancybox-wrap { position: absolute; top: 0; left: 0; padding: 20px; z-index: 1101; outline: none; display: none; }
#fancybox-outer { position: relative; width: 100%; height: 100%; background: #fff; }
#fancybox-content { width: 0; height: 0; padding: 0; outline: none; position: relative; overflow: hidden; z-index: 1102; border: 0px solid #fff; }
#fancybox-hide-sel-frame { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: transparent; z-index: 1101; }
#fancybox-close { position: absolute; top: -15px; right: -15px; width: 30px; height: 30px; background: transparent url(../img/fancybox/fancybox.png) -40px 0px; cursor: pointer; z-index: 1103; display: none; }
#fancybox-error { color: #444; font: normal 12px/20px sans-serif; padding: 14px; margin: 0; }
#fancybox-img { width: 100%; height: 100%; padding: 0; margin: 0; border: none; outline: none; line-height: 0; vertical-align: top; }
#fancybox-frame { width: 100%; height: 100%; border: none; display: block; }
#fancybox-left, #fancybox-right { position: absolute; bottom: 0px; height: 100%; width: 35%; cursor: pointer; outline: none; background: transparent url(../img/fancybox/blank.gif); z-index: 1102; display: none; }
#fancybox-left:hover, #fancybox-right:hover { visibility: visible; }
#fancybox-right:hover span { left: auto; right: 20px; }
#fancybox-left:hover span { left: 20px }
#fancybox-left { left: 0px }
#fancybox-right { right: 0px }
#fancybox-left-ico, #fancybox-right-ico { position: absolute; top: 50%; left: -9999px; width: 30px; height: 30px; margin-top: -15px; cursor: pointer; z-index: 1102; display: block; }
#fancybox-left-ico { background-image: url(../img/fancybox/fancybox.png); background-position: -40px -30px; }
#fancybox-right-ico { background-image: url(../img/fancybox/fancybox.png); background-position: -40px -60px; }
.fancybox-bg { position: absolute; padding: 0; margin: 0; border: 0; width: 20px; height: 20px; z-index: 1001; }
#fancybox-bg-n { top: -20px; left: 0; width: 100%; background-image: url(../img/fancybox/fancybox-x.png); }
#fancybox-bg-ne { top: -20px; right: -20px; background-image: url(../img/fancybox/fancybox.png); background-position: -40px -162px; }
#fancybox-bg-e { top: 0; right: -20px; height: 100%; background-image: url(../img/fancybox/fancybox-y.png); background-position: -20px 0px; }
#fancybox-bg-se { bottom: -20px; right: -20px; background-image: url(../img/fancybox/fancybox.png); background-position: -40px -182px; }
#fancybox-bg-s { bottom: -20px; left: 0; width: 100%; background-image: url(../img/fancybox/fancybox-x.png); background-position: 0px -20px; }
#fancybox-bg-sw { bottom: -20px; left: -20px; background-image: url(../img/fancybox/fancybox.png); background-position: -40px -142px; }
#fancybox-bg-w { top: 0; left: -20px; height: 100%; background-image: url(../img/fancybox/fancybox-y.png); }
#fancybox-bg-nw { top: -20px; left: -20px; background-image: url(../img/fancybox/fancybox.png); background-position: -40px -122px; }
#fancybox-title { font-size: 12px; z-index: 1102; }
.fancybox-title-inside { padding-bottom: 10px; text-align: center; color: #333; background: #fff; position: relative; }
.fancybox-title-outside { padding-top: 10px; color: #fff; }
.fancybox-title-over { position: absolute; bottom: 0; left: 0; color: #fff; text-align: left; }
#fancybox-title-over { padding: 10px; background-image: url(../img/fancybox/fancy_title_over.png); display: block; }
.fancybox-title-float { position: absolute; left: 0; bottom: -20px; height: 32px; }
#fancybox-title-float-wrap { border: none; border-collapse: collapse; width: auto; }
#fancybox-title-float-wrap td { border: none; white-space: nowrap; }
#fancybox-title-float-left { padding: 0 0 0 15px; background: url(../img/fancybox/fancybox.png) -40px -90px no-repeat; }
#fancybox-title-float-main { color: #fff; line-height: 29px; font-weight: bold; padding: 0 0 3px 0; background: url(../img/fancybox/fancybox-x.png) 0px -40px; }
#fancybox-title-float-right { padding: 0 0 0 15px; background: url(../img/fancybox/fancybox.png) -55px -90px no-repeat; }

/* MapPress */
#mapp0_poweredby, #mapp1_poweredby, #mapp2_poweredby, #mapp3_poweredby, #mapp4_poweredby, #mapp5_poweredby, #mapp6_poweredby, #mapp7_poweredby, #mapp8_poweredby, #mapp9_poweredby, #mapp10_poweredby { display: none !important; } /* remove MapPress credit */

/* Search */
#___gcse_0 {
     width:199px;
     float:right;
     margin-right:8px;
     
}
input#gsc-i-id1.gsc-input {
	font: normal 15px 'Source Sans Pro', "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: none;
	letter-spacing: 0.5px;
}
td#gs_tti50.gsib_a {
	padding-top: 0;
}
.gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
padding: 6px 8px;
}
/* Search Results */
div.gsc-control-cse {
	padding: 0;
}
div#resInfo-1.gsc-result-info {
	padding: 0;
}
table.gsc-above-wrapper-area-container {
	margin-bottom: 0;
}
table.gsc-resultsHeader {
	height: 7px;
	margin: 0;
}
div.gsc-thumbnail-inside {
	padding-left: 0;
}
table.gsc-table-result {
	margin-left: 8px;
	margin-bottom: 0;
}
div.gsc-webResult.gsc-result {
	padding-bottom: 5px;
}
div.gs-bidi-start-align.gs-visibleUrl.gs-visibleUrl-long {
	padding-top: 5px;
}

/* INTERNET EXPLORER
--------------------------------------------------------------------------------------------------------------------------------------------------- */
.ie7 #nav-main ul li { zoom: 1; }

/* Clearfixes */
.ie7 #commentform, .ie7 #post-nav, .ie7 #comments-nav { display: inline-block; }


/* MEDIA QUERIES
--------------------------------------------------------------------------------------------------------------------------------------------------- */
@media only screen and (min-width: 480px) {
	/* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
	/* Style adjustments for viewports 768px and over go here */

}

@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; } 
  a, a: visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }	
}

.sb-research-item {
    margin-bottom: 8px;
}
.cpr-event-listing .event{
    clear: both;
    text-align: center;
}
.cpr-event-listing .event .egroup {
    float:left;
    width: 100%;
}
.cpr-event-listing .event .event-logo img{
    margin-bottom: 10px;
}

body.sitemap #main h2 {margin-bottom:10px;}
body.sitemap #main ul li {font-weight:bold;margin-bottom:10px;}
body.sitemap #main ul.children li{font-weight:normal;margin:0 0 0 20px}
body.videos iframe {max-width:500px}
